/*
Skin Name: Orign Skin - Fc2 Wikuna Style
Author: vicuna.jp
Customize: Wikuna
Customize: Black vicuna
Licence: MIT Licence
*/

/*
Yahoo fonts.css 2.7.0
http://developer.yahoo.net/yui/license.txt
Font size Adjustment.
http://developer.yahoo.com/yui/examples/fonts/fonts-size_source.html
*/

 body{
	font:12px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small;
	*font:x-small;
}

select,
input,
button,
textarea{
	font:99% arial,helvetica,clean,sans-serif;
}

table{
	font-size:inherit;
	font:100%;
}

pre,
code,
kbd,
samp,
tt{
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}

/*========================================

  Elements

========================================*/

body {
	color: #444;
	background-color: #d4d4d4;
	background-image: url(http://blog-imgs-56.fc2.com/e/r/o/eroanimedouganet/haikei.png);
	background-repeat: repeat-x;
        font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Osaka ;
}

/* Link
---------------*/

a:link {
	color: #194352;
	text-decoration: none;
}

a:visited {
	color: #194352;
	text-decoration: none;
}

a:hover {
	color: #80192E;
	text-decoration: none;
}

a:focus,
textarea:focus,
input:focus {
	outline: 0px solid #aaa;
}

/* Text
---------------*/

h1 {
	margin: 0;
	padding: 8px 30px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	line-height: 1.5;
	font-size: 14px;
	color: #194352;
	background-color: #f5f5f5;
        font-weight: bold;
}

body.mainIndex h1 {
	display: none;
}

h2 {
	margin: 1em 0;
	font-size: 14px;
        font-weight: normal;
}

h3 {
	margin-top: 2em;
	font-size: 116%;
}

p {
	margin: 0em 0;
}

blockquote {
	margin: 1em 0 1em 20px;
	padding: 8px 10px 5px 40px;
	border: 1px solid #eee;
	color: #444;
	background-image: url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/vega_quote.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

blockquote  p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

pre,
code {
	font-family: Monaco, "Courier New", monospace;
}

pre {
	padding: 15px 20px;
	border-top: 1px solid #cfe4e8;
	border-left: 1px solid #cfe4e8;
	color: #086dac;
	background-color: #ebf1f2;
	overflow: auto;
	width: 90%;
	_width: 95%; /* for IE6 */
	
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

em {
	font-weight: normal;
	font-style: normal;
	white-space: nowrap;
	border: 1px solid #ccc;
	padding: 0.1em 0.6em;
	background-color: #f9f9f9;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

strong {
	color: #ff3200;
	font-size: 100%;
	font-weight: normal;
}

/* List
---------------*/

ul,
ol {
	margin: 1em 20px;
	padding: 0;
	list-style-position: outside;
        list-style-type: circle;
}

ul ul,
ul ol,
ol ul,
ol ol {
	margin: 0.3em 0 0.3em 15px;
}

/* form
---------------*/

form {
	margin: 1em 0;
	background-color: #f5f5f5;
}

fieldset {
	padding: 1px 0;

}

legend {
	padding: 4px 10px;
	background-color: #fff;
}

input,
textarea {
	padding: 0.2em;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}

input:hover,
textarea:hover {
	border-color: #999;
}

textarea {
	padding: 0.5em 10px;
}

input.submit {
	padding: 5px 10px;
	border: none;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #666;
}

input.submit:hover {
	background-color: #000;
}

input.radio {
	border: none;
	background-color: transparent;
	background-image: none;
}

/* Table
---------------*/

table {

}

caption {

}

th,
td {

}

th {

}

td {

}


table.list{

        margin: 0.8em 0;
	border: 1px solid #ccc;
	background-color: #f5f5f5;

}

.list th{
	padding: 6px 7px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-collapse: separate;
	border-spacing: 1px;
	color: #666666;
	background: #f5f5f5 url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/f3_grad05.gif) repeat-x;
}

.list td{
	padding: 6px 7px;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-collapse: separate;
	border-spacing: 1px;
	background-color: #fff;

}


/* Others
---------------*/

hr {
	margin: 1.5em 0;
	border: none;
	border-top: 1px dotted #ccc;
}

/*========================================

  div#header

========================================*/

div#header {
	padding: 1px 0;
	background-color: #f5f5f5;
	border-top: 2px solid #194352;
}

/* Website Title
---------------*/

div#header p.siteName {
	margin: 25px 105px 5px;
	line-height: 1;
	font-size: 16px;
        font-weight: bold;
}

div#header p.siteName a {
	text-decoration: none;
	color: #C41FA6;
}

div#header p.siteName a:hover {
	color: #194352;
}

div#header p.description {
	margin: 0 105px 6px;
	font-size: 12px;
	color: #000000;
}

/* ul#globalNavi
---------------*/

ul#globalNavi {
	margin: 0 0 -1px 0;
	padding: 0;
	border-top: 0px solid #666;
	line-height: 1;
	list-style-type: none;
	background-color: #194352;
        filter:alpha(opacity=75);
        -moz-opacity: 0.75;
        opacity: 0.75;
}

ul#globalNavi li {
	margin: 0;
	padding: 0;
	float: left;
	width: 100px;
	text-align: center;
}

ul#globalNavi li a {
	border-right: 0px solid #666;
	padding: 10px 20px;
	display: block;
	position: relative; /* for IE6 */
	color: #fff;
	background-color: #194352;
	text-decoration: none;
}

ul#globalNavi li a:hover,
ul#globalNavi li.current a {
	color: #fff;
	background-color: #3A5E6A;
}

/*========================================

  div#content

========================================*/

div#content {
	padding-bottom: 1px;
	border-top: 0px solid #666;
	background-color: #fff;
}

p.topicPath {
	margin: 0 30px 10px;
	padding-top: 8px;
	line-height: 1.6;
	font-family : Arial, Helvetica, sans-serif;
}

p.topicPath a {
	text-decoration: none;
}

p.topicPath span.current {
	padding: 1px 10px;
	border: 1px solid #eee;
	color: #000;
	background-color: #f5f5f5;
}

/*=========================
 > div#main
=========================*/

/* > div.entry
---------------*/

div.entry {
	margin: 0.5em 30px;
	padding: 1px 0;
	font-size: 12px;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}

/* body.archives */

body.archives div.entry {
	font-size: 12px;
	margin-top: 0;
}

/* Entry Title
---------------*/

div.entry h2 {
	margin-bottom: 0;
	padding: 0.4em 16px 0.4em;
	border-left: 6px solid #194352;
	border-bottom: 1px dotted #ccc;
}

div.entry h2 a {
	text-decoration: none!important;
}

div.entry h2 a:link,
div.entry h2 a:visited {
	color: #194352;
}

div.entry h2 a:hover {
	color: #80192E;
	text-decoration: underline;
}

/* ul.info
---------------*/

div.entry ul.info {
	margin: 0 0 1em 0;
	padding: 0.4em 0;
	border-left: 6px solid #ccc;
	border-bottom: 1px solid #eee;
	list-style-type: none;
	background-color: #f5f5f5;
}

div.entry ul.info li {
	margin: 0.3em 0;
	padding: 0 12px;
	border-right: 1px solid #ddd;
	color: #444;
	float: left;
	font-size: 85%;
}

div.entry ul.info li a {
	text-decoration: none;
}

/*body.individual ul.info */

body.individual div.entry ul.info,
body.archives div.entry ul.info {
	margin: 0 -30px 1.5em;
	padding: 0.3em 12px;
	border-bottom: 1px solid #ddd;
	position: relative;
	top: -1px;
	background-color: #eee;
}

body.individual div.entry ul.info li,
body.archives div.entry ul.info li{
	border-right: none;
	border-right: 1px solid #ccc;
}

/* Text Style
---------------*/

div.textBody p,
div.textBody li {
	line-height: 1.4;
	letter-spacing: 1px;
}

div.textBody h2 {
	margin-top: 2em;
}

div.textBody dl {
	padding: 0.5em 15px;
	border: 7px solid #CCCCCC;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

div.textBody dt {
	margin: 0.7em 0;
	padding-bottom: 0.3em;
	padding-left: 0.5em;
	border-bottom: 1px dotted #888888;
	font-weight: normal;
	color: #222222;
}

div.textBody dd {
	margin: 0.5em 0 1em;
        padding-left:5px;
}

div.textBody dl.list {
	margin: 0.6em 0;
	padding: 0.4em 15px;
	border-top: 0px solid #D2D5D6;
	border-bottom: 0px solid #D2D5D6;
	border-left: 5px solid #CCCCCC;
	border-right: 0px solid #D2D5D6;

	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* Link img
---------------*/

div.textBody a img {

        border-top: 0px solid #eeeeee;  
        border-left: 0px solid #eeeeee;  
        border-bottom: 0px solid #bbbbbb;  
        border-right: 0px solid #bbbbbb;  

}

div.textBody a:hover img {
	border: 0px solid #194352;
}

/* p.continue
---------------*/

p.continue {

	margin-top: 1.3em;
	margin-bottom: 2.0em;
	padding-left: 26px;
	clear: both;
	background-image: url(http://blog-imgs-56.fc2.com/e/r/o/eroanimedouganet/ar01.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-size: 85%;
	text-transform: uppercase;
}

p.continue a:link,
p.continue a:visited {
	padding: 6px 12px 6px 12px;
	color: #000;

        text-shadow: 0 0 3px #999;

	border-left: 1px solid #ddd;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-top: 1px solid #ddd;

	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;


        -webkit-box-shadow: 0px 0px 3px #555;
        -moz-box-shadow: 0px 0px 3px #555;
        box-shadow: 0px 0px 3px #555;/* 右に5px、下に5px */

	background-color: #fff;
	background-image: url();
	background-repeat: no-repeat;
	background-position: 96% center;
	text-decoration: none;
}

p.continue a:hover {
	border-left: 1px solid #aaa;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #aaa;
	color: #9E687F;
	background-color: #fff;

        box-shadow: 0px 0px 3px #555;/* 右に5px、下に5px */
        -webkit-box-shadow: 0px 0px 3px #555;
        -moz-box-shadow: 0px 0px 3px #555;
}




/* ul.reaction
---------------*/

div.entry ul.reaction {
	margin: 1em 0;
	border-top: 1px solid #ddd;
	list-style-type: none;
}

div.entry ul.reaction li {
	margin: 0 10px 0 0;
	padding: 5px 10px 0 0;
	border-right: 1px solid #ddd;
	float: left;
}

/* page navi
---------------*/

p.archives {
	margin: 1em 30px;
}

p.return {
	margin: 0 30px;
	padding: 0.7em 0;
	text-align: right;
	clear: both;
}

/* Newer | Older */

ul#flip1 {
	margin: 0 0 0 30px;
	list-style-type: none;
	position: relative;
	top: 1px;
}

ul#flip1 li {
	float: left;
	width: 60px;
	font-size: 92%;
	text-align: center;
	line-height: 1;
}

ul#flip1 li a {
	margin-right: 2px;
	padding: 4px 0 3px;
	border: 1px solid #eee;
	border-right: 1px solid #ddd;
	border-bottom: none;
	display: block;
	text-decoration: none;
	color: #666;
	background-color: #f5f5f5;
}

ul#flip1 li a:hover {
	color: #333;
	background-color: #fff;
}

ul#flip2 {
	margin: 1em 0;
	padding: 0.8em 15px;
	border: 1px solid #eee;
	list-style-position: inside;
}

#flip2 li {
	line-height: 1.7;
}

/*=========================
  div#Comments, 
  div#Trackbacks
=========================*/

div#comments,
div#trackback {
	margin: 2em 0;
	_height: 1px; /* for IE6 */
}

div#comments h2,
div#trackback h2 {
	padding: 0.5em 15px;
	border: none;
	font-size: 116%;
	color: #333;
	background-color: #eee;
}

div#comments dl.log dt,
div#trackback dl.log dt {
	margin: 0.8em 0 0;
	font-weight: bold;
}

div#comments dl.log dt span.name,
div#trackback dl.log dt span.name {
	color: #000;
}

div#comments dl.log dt span.date,
div#trackback dl.log dt span.date {
	margin-left: 10px;
	color: #666;
	font-weight: normal;
}

div#comments dl.log dd,
div#trackback dl.log dd {
	margin: 0;
	padding: 0.8em 0 1em;
	border-bottom: 1px solid #eee;
}

div#comments dl.log dd p,
div#trackback dl.log dd p {
	margin: 0;
}

/* Comment form
---------------*/

form.post dl {
	margin: 0.5em 20px;
}

form.post p {
	margin: 1em 20px;
}

form.post dl dt {
	margin: 0.5em 0;
}

form.post dl dd {
	margin: 0;
}

form.post div.action {
	margin: 0.5em 20px 1em;
}

form.post div.action input {
	margin: 0 5px 0 0;
}

form.post textarea {
	width: 80%;
	max-width: 85%;
}

/* Trackback info
---------------*/

div#trackback dl.info {
	padding: 0.8em 15px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #f5f5f5;
}

div#trackback dl.info dd {
	margin: 0.3em 20px;
}

div#trackback dl.info dd.URL {
	margin: 0.5em 0;
	padding: 0.5em 10px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color: #fff;
	color: #000;
}

/*=========================
  div#utilities
=========================*/

div#utilities dl {
	margin: 5px 0;
	padding-bottom: 5px;
	font-size: 12px;
}

div#utilities dl dt {
	margin: 5px 5px;
	padding: 0.4em 13px;
	color: #fff;
	background-color: #194352;
        text-align:center;
}

div#utilities dl dd {
	margin: 0 5px;
	padding: 1px 0;
	background-color: #f5f5f5;
}

div#utilities dl dd ul {
	margin: 5px 10px 5px 25px;
}

div#utilities dl dd ul li {
	margin: 0.5em 0;
}

div#utilities dl dd ul li a {
	text-decoration: none;
}

/* Feeds
---------------*/

div#utilities dl dd ul.feed {
	margin-left: 10px;
	list-style-type: none;
	list-style-position: outside;
}

div#utilities dl dd ul.feed li {
	margin-left: 0;
}

div#utilities dl dd ul.feed li a {
	padding-left: 20px;
	background: url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/vega_icon_feed.gif) no-repeat;
}

/* div#utilities dl dd >  
---------------*/

div#utilities p {
	margin: 0.3em 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

div#utilities dl dd ul ul {
	margin-left: 15px;
}

div#utilities dl dd dl {
	margin: 0.3em 0;
	border: 1px solid #eee;
}

div#utilities dl dd dl dt {
	padding-left: 10px;
	font-weight: normal;
}

div#utilities dl dd form {
	margin: 0;
	padding: 1px 5px;
	border: none;
}

div#utilities dl dd form legend {
	display: none;
}

div#utilities dl dd form input.inputField {
	width: 45%;
}

div#utilities dl dd form input.submit {
	padding: 0.2em 2px;
	font-size: 11px;
}

div#utilities dd p.profImg,
div#utilities dd p.plugin-myimage {
	text-align: center;
}

/*========================================

  div#footer

========================================*/

div#footer {
	padding: 1px 0 1em;
}

div#footer a {
	color: #888;
	text-decoration: none;
}

div#footer a:hover {
	color: #888;
}

div#footer ul {
	margin: 0.7em 0;
	text-align: right;
	color: #888;
	font-size: 85%;
}

div#footer ul li {
	margin-left: 5px;
	display: inline;
}

div#footer address {
	text-align: right;
	font-style: normal;
	color: #888;
}

div#footer address a {
	color: #888;
}

div#footer address a:hover {
	color: #888;
}

/*========================================

  Class

========================================*/

.count {
	color: #999;
}

/* Headline
---------------*/

dl.headline {
	margin: 0.5em 0;
}

dl.headline dt span.date {
	font-size: 85%;
}

dl.headline dd {
	margin: 0.5em 0 1.2em;
	padding-bottom: 1.2em;
	border-bottom: 3px solid #eee;
}

dl.headline dd ul {
	margin: 0;
	list-style-type: none;
}

dl.headline dd ul li {
	margin: 0.3em 5px 0.3em 0;
	display: inline;
	font-size: 92%;
}

dl.headline dd ul li.textBody {
	display: block;
	font-size: 100%;
}

/* ul.thumb
---------------*/

ul.thumb,
div#utilities ul.thumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.thumb li {
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
	overflow: hidden;
	font-size: 0;
}

ul.thumb li a img {
	border: none;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

ul.thumb li a:hover img {
	border-bottom: 1px solid #01b0f0;
}

/* Tag cloud
---------------*/

ul.tagCloud {
	margin: 0.5em 0;
	padding: 1px 0;
	line-height: 1;
	_height: 1px; /* for IE6 */
	font-size: 13px;
	text-align: center;
	font-family : Arial, Helvetica, sans-serif;
}

div#content div#utilities dl dd ul.tagCloud {
	margin: 0 8px 0 7px;
}

ul.tagCloud li {
	margin: 0;
	padding: 10px 5px;
	display: inline;
	font-size: 100%;
}

div#utilities dl dd ul.tagCloud li {
	margin: 0!important;
}

ul.tagCloud li a {
	padding: 1px 3px;
	white-space: nowrap;
	text-decoration: none;
	position: relative;
}

/* Tag level 20 > 1 */

li.levelover a {
	font-size: 167%;
	font-weight: bold;
	color: #424242;
	z-index: 6;
}

li.level19 a,
li.level18 a,
li.level17 a,
li.level16 a,
li.level15 a {
	font-size: 136%;
	color: #5e5e5e;
	z-index: 5;
}

li.level14 a,
li.level13 a,
li.level12 a,
li.level11 a,
li.level10 a {
	font-size: 122%;
	color: #7a7a7a;
	z-index: 4;
}

li.level9 a,
li.level8 a,
li.level7 a,
li.level6 a,
li.level5 a {
	font-size: 114%;
	font-weight: normal;
	color: #979797;
	z-index: 3;
}

li.level4 a,
li.level3 a {
	font-size: 92%;
	font-weight: normal;
	color: #b3b3b3;
	z-index: 2;
}

li.level2 a,
li.level1 a {
	font-size: 77%;
	font-weight: normal;
	color: #cfcfcf;
	z-index: 1;
}

/* On Mouse */
ul.tagCloud li a:hover {
	color: #000;
	z-index: 10;
}

/* Calendar
---------------*/

table.calendar {
	margin: 0 auto 5px;
	border: 1px solid #ddd;
	width: 95%;
	_width: 90%; /* for IE6 */
}

table.calendar th,
table.calendar td {
	padding: 0;
	line-height: 1.8;
	font-size: 85%;
	text-align: center;
}

table.calendar th {
	line-height: 2;
	border-right: 1px solid #ddd;
	font-weight: normal;
}

table.calendar th.sat {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar th.sun {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar td {
	color: #888;
	border-right: 1px solid #E6E6E6;
	border-top: 1px solid #E6E6E6;
	padding: 0;
	width: 14%;
	background-color: #fff;
}

table.calendar td a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-color: #fff;
}

table.calendar td a:hover {
	color: #fff;
	background-color: #333;
}

/* Option
---------------*/

.option {
	margin: 1em 30px;
	padding: 1px 10px;
	border: 1px solid #eee;
}

/* Clearfix
---------------*/

ul#globalNavi,
div#content,
div.entry ul.info,
div.entry div.textBody,
ul.reaction,
ul.thumb,
ul.flip,
body.multi2 div#utilities,
body.multi2-l div#utilities {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

ul#globalNavi:after,
div#content:after,
div.entry ul.info:after,
div.entry div.textBody:after,
div.entry ul.reaction:after,
ul.thumb:after,
ul.flip:after,
body.multi2 div#utilities:after,
body.multi2-l div#utilities:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	display: block;
	clear: both;
}

/* IE6 - なにがあってもカラム落ちを防ぐ
---------------*/

div#main,
div#utilities dl.navi,
div#utilities dl.others {
	_overflow: hidden;
}

/*
Skin Name: Mono Skin - Layout Module
Author: vicuna.jp

Layout Class: single, double, double-l, multi, multi2, multi2-l
Eye Cach Class: eye-h, eye-hb, eye-m, eye-c
SP Class: multi eye-c set1, multi2 eye-c set2
Fixed Width Class: f800, f850, f900, f950, f1000
Other Class: gt, al
*/

body {
	margin: 0 10px;
	text-align: center;
}

div#header,
div#content,
div#footer {
	width: 95%; /*(60%~ | 600px~ | 60em~) etc.*/
	min-width: 600px;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}

/*========================================

	Single Column Layout
	
	<body class="single">

	┏━━━┓
	┃━━━┃
	┣━┳━┫
	┗━┻━┛

========================================*/

body.individual div.entry {
	margin-top: 0;
}

/* Utilities
---------------*/

body.single div#utilities {

}

body.single div#utilities dl {
	margin: 0;
}

body.single div#utilities dl.navi {
	margin-left: 2%;
	border: 1px solid #eee;
	float: left;
	width: 47%;
	display: inline; /* for IE6 */
}

body.single div#utilities dl.others {
	margin-right: 2%;
	border: 1px solid #eee;
	float: right;
	clear: right;
	width: 47%;
	display: inline; /* for IE6 */
}

body.single div#utilities ul.thumb li {
	width: 20%;
}

/* clearfix */

body.single div#utilities {
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

body.single div#utilities:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*========================================

	Double Column Layout - Sidebar on right

	<body class="double">

	┏━━━┓┏┓
	┃━━━┃┃┃
	┗━━━┛┗┛

========================================*/

body.double div#main {
	width: 75%;
	float: left;
	margin-right: -1px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

/* Utilities
---------------*/

body.double div#utilities {
	width: 25%;
	float: left;
	clear: right;
}

/*========================================

	Double Column Layout - Sidebar on left

	<body class="double-l">

	┏┓┏━━━┓
	┃┃┃━━━┃
	┗┛┗━━━┛

========================================*/

body.double-l div#main {
	width: 75%;
	float: right;
	margin-left: -1px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

/* Utilities
---------------*/

body.double-l div#utilities {
	width: 25%;
	float: right;
	clear: left;
}

/*========================================

	Multi Column Layout - Wing
	! Negative Margin Layout

	<body class="multi">

	┏┓┏━━┓┏┓
	┃┃┃━━┃┃┃
	┗┛┗━━┛┗┛

========================================*/

body.multi div#main {
	margin-right: -210px;
	float: left;
	width: 100%;
	background-position: 180px 0; /* for body.eye-c */
}

body.multi div#main > * {
	margin-left: 240px;
	margin-right: 240px;
}

body.multi div#main p.topicPath,
body.multi div#main ul#flip1,
body.multi div#main div.entry,
body.multi div#main p.archives,
body.multi div#main div.freeSpace {
	margin-left: 240px;
	margin-right: 240px;
}

body.multi div#main h1 {
	margin-left: 210px;
	margin-right: 210px;
}

/* Utilities
---------------*/

body.multi div#utilities {
	float: right;
	clear: right;
	width: 210px;
}

body.multi div#utilities dl.navi {
	margin: 0;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	width: 210px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
}

body.multi div#utilities dl.others {
	margin-top: 0;
	padding: 1px 0 5px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #fff;
}

/*========================================

	Multi Column Layout - Double sidebar R

	<body class="multi2">

	┏━━┓┏┓┏┓
	┃━━┃┃┃┃┃
	┗━━┛┗┛┗┛

========================================*/

body.multi2 div#main {
	margin-right: -1px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	float: left;
	width: 55%;
}

/* Utilities
---------------*/

body.multi2 div#utilities {
	float: right;
	clear: right;
	width: 45%;
}

body.multi2 div#utilities dl.navi {
	margin: 0 -1px 0 0;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	float: left;
	width: 50%;
}

body.multi2 div#utilities dl.others {
	margin: 0;
	float: left;
	clear: right;
	width: 50%;
	_width: auto; /* for IE6 */
}

/*========================================

	Multi Column Layout - Double sidebar L

	<body class="multi2-l">

	┏┓┏┓┏━━┓
	┃┃┃┃┃━━┃
	┗┛┗┛┗━━┛

========================================*/

body.multi2-l div#main {
	margin-left: -1px;
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	float: right;
	width: 55%;
}

/* Utilities
---------------*/

body.multi2-l div#utilities {
	float: left;
	clear: left; 
	width: 45%;
}

body.multi2-l div#utilities dl.navi {
	margin-top: 0;
	margin-right: -1px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	float: left;
	width: 50%;
}

body.multi2-l div#utilities dl.others {
	margin-top: 0;
	float: left;
	width: 50%;
	clear: right;
	_width: auto; /* for IE6 */
}

/*========================================

	Eye Catch

========================================*/

/* Header - <body class="eye-h">
---------------*/

body.eye-h div#header {
	height: 180px;
	background-image: url(http://blog-imgs-56.fc2.com/e/r/o/eroanimedouganet/topb.jpg);
	background-repeat: no-repeat;
}

body.eye-h div#header p.siteName {
	margin: 0;
	position: absolute;
	top: 106px;
	left: 515px;
}

body.eye-h div#header p.description {
	margin: 0;
	position: absolute;
	top: 124px;
	left: 515px;
}

body.eye-h ul#globalNavi {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

/* Header Banner - <body class="eye-hb">
---------------*/

body.eye-hb div#header {
	padding-top: 0;
}

body.eye-hb div#header p.siteName {
	margin: 0;
}

body.eye-hb div#header p.siteName a {
	height: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/vega_image1.png);
	background-repeat: no-repeat;
	overflow: auto;
}

body.eye-hb div#header p.description {
	display: none;
}

/* Content - <body class="eye-c">
---------------*/

body.eye-c div#content {
	padding-top: 180px;
	background-image: url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/vega_image1.png);
	background-repeat: no-repeat;
}

body.eye-c div#utilities dl.navi {
	top: auto;
}

/* Main - <body class="eye-m">
---------------*/

body.eye-m div#main {
	padding-top: 180px;
	background-image: url(http://blog-imgs-38.fc2.com/b/l/a/blackvicuna/vega_image1.png);
	background-repeat: no-repeat;
}

/*========================================

	Special Layout set

========================================*/

/* <body class="multi eye-c set1">
---------------*/

body.set1 div#utilities dl.navi {
	top: 0;
}

body.set1 div#content {
	background-position: 180px 0;
}

/* <body class="multi2 eye-c set2">
---------------*/

body.set2 div#utilities {
	position: absolute;
	top: 0;
	right: 0;
}

body.set2 div#utilities dl.navi {
	margin: 0 0 0 -1px;
	border-right: none;
	border-left: 1px solid #eee;
	float: right;
	background-color: #fff;
}

body.set2 div#utilities dl.others {
	margin-top: 180px;
	float: left;
	clear: left;
}

/*========================================

	Others

========================================*/

/* Navi on top <body class="gt">
---------------*/

body.gt div#header {
	padding-top: 30px;
	background-position: left bottom;
}

body.gt ul#globalNavi {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: auto;
}

/* No Centering - <body class="al">
---------------*/

body.al {
	margin: 0;
	text-align: left;
}

body.al div#header,
body.al div#content,
body.al div#footer {
	margin-left: 0;
	margin-right: 0;
}

/* Fixed 800px - <body class="f800">
---------------*/

body.f800 div#header,
body.f800 div#content,
body.f800 div#footer {
	width: 800px;
}

/* Fixed 850px - <body class="f850">
---------------*/

body.f850 div#header,
body.f850 div#content,
body.f850 div#footer {
	width: 850px;
}

/* Fixed 900px - <body class="f900">
---------------*/

body.f900 div#header,
body.f900 div#content,
body.f900 div#footer {
	width: 900px;
}

/* Fixed 950px - <body class="f950">
---------------*/

body.f950 div#header,
body.f950 div#content,
body.f950 div#footer {
	width: 950px;
}

/* Fixed 1000px - <body class="f1000">
---------------*/

body.f1000 div#header,
body.f1000 div#content,
body.f1000 div#footer {
	width: 1000px;
}

/*========================================

  Title: FC2特殊

========================================*/


/*flot
-----------------------*/

.img_L {
	margin-right: 1em!important;
	margin-top: 1em!important;
	float: left;
}

.img_R {
	margin-left: 1em!important;
	margin-top: 1em!important;
	float: right;
}

.clear {
	display: block;
	clear: both;
}

/*ul.pager (Newer|Older)
-----------------------*/

ul.pager {
	text-align: center;
}

ul.pager li {
	display: inline;
}

ul.pager li.newer:before {
	content: "<< ";
}

ul.pager li.older:after {
	content: " >>";
}


/*Profile
-----------------------*/

div#utilities dd .profImg {
	text-align: center;
}



/*gazou mawarikomi
-----------------------*/

img.img_left{
	float: left;
        padding: 0px 5px 0px 0px;
}

div.clear{
	clear: both;
	margin: 0 0 0 0;
}




a.button, a.button:link {
	float:left;
	display:block;
	background-color: #DCDDE0;
	padding: 2px;
	margin-right: 4px;
	border-top: #C6D9F8 1px solid;
	border-right: #410000 1px solid;
	border-bottom: #410000 1px solid;
	border-left: #C6D9F8 1px solid;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-size: 12px;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
a.button:hover {
	background-color: #E0E0E0;
	border-top: #410000 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	border-left: #410000 1px solid;
	color: #80192E;
	font-size: 12px;
}

a.koushin, a.hatubai:link {
	float:left;
	display:block;
	background-color: #FFFFFF;
	padding: 5px;
	margin-bottom: 0px;
	border-top: #DDD 1px solid;
	border-right: #AAA 1px solid;
	border-bottom: #AAA 1px solid;
	border-left: #DDD 1px solid;
	color: #000000;
	text-decoration: none;
	text-align: center;
	font-size: 13px;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;

        -webkit-box-shadow: 1px 1px 3px #999;
        -moz-box-shadow: 1px 1px 3px #999;
        box-shadow: 1px 1px 3px #999;
}
a.koushin:hover {
	background-color: #FFFFFF;
	border-top: #AAA 1px solid;
	border-right: #DDD 1px solid;
	border-bottom: #DDD 1px solid;
	border-left: #AAA 1px solid;
	color: #000;
	font-size: 13px;
}



.ichiran {
	padding-left:8px;
}





.pageselect {
	border: 1px solid #ccc;
	background-color: #FFFFFF;
	color: #999999;
	padding: 5px 10px;
	margin-bottom: 10px;
	text-align: right;
	font-size: 10px;
	background-image: url(http://blog-imgs-56.fc2.com/e/r/o/eroanimedouganet/pagekirikae.gif);
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
}

.pageselect p {
	margin: 0px;
	padding: 0px;
}

.pageselect a {
	text-decoration: none;
}

#ps_top {
}







/* AA表示 */
.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
color: #000;
font-size:16px;
line-height:18px;
}








.cap {position: relative;}
 
.cap img {
   border: none !important;
   margin: 0 !important;
   padding: 0 !important;
}
 
.cap p {
   position: absolute;
   left: 0;
   bottom: 0;
   color: #fff;
   padding: 7px;
   background: #000;
   filter: Alpha(opacity=60);
   opacity:0.6;
   width: 185px;
}
















.mawarikomi-left,
.mawarikomi-right {
   overflow: hidden;
   height: auto;
}
 
.mawarikomi-left img {
   float: left;
   margin: 0 7px 0 7px !important;
   padding: 0 !important;
   border: 0 !important;

   -webkit-box-shadow: 0px 0px 8px #222;
   -moz-box-shadow: 0px 0px 8px #222;
   box-shadow: 0px 0px 8px #222;
}
 
.mawarikomi-right img {
   float: right;
   margin: 0 5px 0 10px !important;
   padding: 0 !important;
   border: 0 !important;
}